Get Project Sections
curl --request GET \
--url https://api.everhour.com/projects/{project_id}/sections \
--header 'X-Api-Key: <api-key>'import requests
url = "https://api.everhour.com/projects/{project_id}/sections"
headers = {"X-Api-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-Api-Key': '<api-key>'}};
fetch('https://api.everhour.com/projects/{project_id}/sections', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": 1234,
"name": "Section Name",
"project": "ev:1234567890",
"position": 1,
"status": "open",
"collapsed": true
}
]Projects
Get Project Sections
List sections (groupings of tasks) within a project.
GET
/
projects
/
{project_id}
/
sections
Get Project Sections
Authorizations
Path Parameters
Project ID
Example:
"ev:1234567789001"
⌘I
